emp-plugin-babel-vue-3

    1.0.0-beta.4 • Public • Published

    emp-plugin-babel-vue-3

    EMP(v2) vue3 plugin of babel.

    Use

    emp.config.js

    const { defineConfig, empStore } = require('@efox/emp')
    const PluginBabelVue3 = require('emp-plugin-babel-vue-3')
    
    module.exports = defineConfig(({ mode, env }) => {
      return {
        ...,
        plugins: [ PluginBabelVue3 ]
      }
    })

    Keywords

    Install

    npm i emp-plugin-babel-vue-3

    DownloadsWeekly Downloads

    0

    Version

    1.0.0-beta.4

    License

    MIT

    Unpacked Size

    19.9 kB

    Total Files

    12

    Last publish

    Collaborators

    • maxlz